﻿/*** IE6 Fix ***/
#mainNav {
     height:1%;
     left:-14.5em;
}

#mainNavWrapper{
    height:23px;
}
#mainNav ul.topLev{
    margin-bottom:0;
}
#mainNavContent{
    height:23px;
}
#mainNav ul.topLev{
    height:23px;
}


#mainNav #mainNavWrapper #mainNavContent ul.topLev li,
#mainNav #mainNavWrapper #mainNavContent ul.topLev ul,
#mainNav #mainNavWrapper #mainNavContent a,
#mainNav #mainNavWrapper #mainNavContent strong{
 height:1%;
}

#mainNav #mainNavContent ul.topLev li{
    padding-bottom:0;
}

#mainNavWrapper, #mainNavContent, #mainNav ul.topLev, #mainNav ul.topLev li.navTitle, #mainNav li, #mainNav #mainNavContent ul.topLev li a, #mainNav #mainNavContent ul.topLev li, #mainNav ul.topLev li.expanded, #mainNav ul.topLev li.expanded ul li, #mainNav ul.topLev ul li {
    position:relative;
}
#bannerContainer #decBanner img {
    behavior:url("/pngbehavior.htc");
}
#mainNav #mainNavWrapper #mainNavContent ul.topLev li.bar{
    height:23px;
    margin-bottom:-2px;
}
 form.search{
    display:inline;
}